Installer launch4j sur ubuntu 18.04

Signaler
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020
-
dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020
-
Bonjour

je n'arrive pas a installé Launch4j sur mon Ubuntu 18.04
plus exactement il c'est installé mais quand je veux le lancer sa ne fait rien

merci d’avance

2 réponses

Messages postés
38419
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
23 février 2020
4 672
Salut,

Comment l'as-tu installé et comment essaies-tu de le lancer ?

dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020

j'ai installé avec https://askubuntu.com/questions/604998/install-launch4j-in-ubuntu-14-04

et je le lance dans activités
zipe31
Messages postés
38419
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
23 février 2020
4 672 > dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020

Tu n'as donc pas créé de lanceur sur le bureau ?
As-tu essayé de le lancer en ligne de commande comme dans ton lien ?
Bonjour,
Apparemment la version linux est en 32 bits.
Si ton pc est en 64 bits il te manque probablement des paquets.

Q: Can I use Launch4j on 64bit OS?

A: Yes but you will have to install these libs to avoid problems:

lib32z1
lib32ncurses5
lib32bz2-1.0 (has been ia32-libs in older Ubuntu versions)
zlib.i686
ncurses-libs.i686
bzip2-libs.i686


Source : https://github.com/lukaszlenart/launch4j-maven-plugin#faq
zipe31
Messages postés
38419
Date d'inscription
dimanche 7 novembre 2010
Statut
Contributeur
Dernière intervention
23 février 2020
4 672 > dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020

Ceux mentionnés ;-\
> dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020

lib32z1
lib32ncurses5
lib32bz2-1.0 (has been ia32-libs in older Ubuntu versions)
zlib.i686
ncurses-libs.i686
bzip2-libs.i686
dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020
> jns55
comment je doit faire pour les installé?
> dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020

Depuis le gestionnaire de paquets synaptic s'il est installé sinon depuis le terminal :
sudo apt install lib32z1 lib32ncurses5 lib32bz2-1.0 etc...
dragonchate_35
Messages postés
18
Date d'inscription
mardi 4 février 2020
Statut
Membre
Dernière intervention
13 février 2020
> jns55
lib32bz2-1.0
zlib.i686
ncurses-libs.i686
bzip2-libs.i686
je les trouve pas dans synaptic